<library path="lib/libdiff_wheel_plugin">
  <class name="WheelPlugin" type="diff_wheel_plugin::WheelPlugin" base_class_type="models::BaseSteerDrive">
    <description></description>
  </class>

  <class name="EncoderPlugin" type="diff_wheel_plugin::EncoderPlugin" base_class_type="models::BaseAbsoluteEncoder">
    <description></description>
  </class>
</library>
